comment on a post
Deprecated
Request
Body Params application/json
{
"text": "string",
"argumentType": "support",
"parentCommentId": "string"
}
Request Code Samples
curl --location '/post//comment' \
--header 'Authorization: Bearer some-random-token' \
--header 'Content-Type: application/json' \
--data '{
"text": "string",
"argumentType": "support",
"parentCommentId": "string"
}'
Responses
application/json
{
"data": {
"post": {
"id": "string",
"totalComments": 10
},
"comment": {
"...v2-comment...": "...props..."
}
}
}
Modified at 2026-11-19 11:54:52